
ul.subnav {
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #EAF1F7;
}

ul.subnav li.header_off a {
	color: #213E8F;
	font: 11px Arial, Geneva, Helvetica, sans-serif;
	text-decoration: none;
}
<!-- popup list properties -->
ul.subnav li.off {
	padding: 2px 0px 3px 15px;
	margin: 0px;
	line-height: 11px;
	list-style-type: none;
	border-bottom: 1px solid #EAF1F7;
	color: #213E8F;
}
<!-- links rollover initial properties -->
ul.subnav li.off a {
	color: #213E8F;
	font: 11px Arial, Geneva, Helvetica, sans-serif;
	text-decoration: none;
}
<!-- links rollover -->
ul.subnav li.off a:hover {
	color: #333333;
	font: 11px Arial, Geneva, Helvetica, sans-serif;
	text-decoration: none;
}
<!-- popup properties -->
div.dhtmlnav {
	width: 160px;
	background-color: #DCE9F2; 
	border: 1px solid #FFFFFF;
	padding: 5px 5px 10px 4px;
}
